---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-vm-aws
name: alpine-3.21.0-x86_64-bios-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:44:08.098102'
uploaded: '2025-01-04T18:47:00.913354'
imported: '2025-01-04T18:51:30.965637'
import_id: ami-03d4f7d45ec1d8672
import_region: us-west-2
signed: '2025-01-05T00:18:42.814266'
published: '2025-01-05T02:04:43.782772'
released: '2025-01-05T00:18:50.552875'
artifacts:
  ap-south-2: ami-02a7c4bd15ac38895
  ap-south-1: ami-0707c6e4fc4b89a60
  eu-south-1: ami-02c9910bad0d991ee
  eu-south-2: ami-01c9a46da6514e229
  me-central-1: ami-067c9704fa0711a28
  il-central-1: ami-09bc9bed7d5348df8
  ca-central-1: ami-0a99b552e755ccec0
  eu-central-1: ami-0007571787ad9ac4c
  eu-central-2: ami-0954bc3d19e73ca54
  us-west-1: ami-054920ec22214afcd
  us-west-2: ami-03d4f7d45ec1d8672
  af-south-1: ami-0cf02a80dff7a9598
  eu-north-1: ami-0b09097c8989fa7bc
  eu-west-3: ami-0ca27a31557c1b87d
  eu-west-2: ami-00658b89b4324842e
  eu-west-1: ami-06bd065168aa2ed22
  ap-northeast-3: ami-0fd58d07732f02dca
  ap-northeast-2: ami-05bd5bef3b61b8853
  me-south-1: ami-083a1fb8d95ea0099
  ap-northeast-1: ami-09b7041a5da2cbfb6
  sa-east-1: ami-0b84c24aed63384de
  ap-east-1: ami-0dedfe122cba2c8f5
  ap-southeast-1: ami-0decccfabed4892fc
  ap-southeast-2: ami-083a8075f3dce625c
  ap-southeast-3: ami-0e0564abdb33ec931
  ap-southeast-4: ami-044d3244a2ec2388a
  us-east-1: ami-0a9d2ad77dc08dc3c
  us-east-2: ami-037b1ed55c0312135
metadata_updated: '2025-01-05T02:04:43.811553'
